RubyGems Navigation menu

sabcio_ovh_savoni 1.55.0

Super easy access to OVH SoAPI for Ruby >1.9

Gemfile
          gem 'sabcio_ovh_savoni', '~> 1.55.0'
  
  
  
  
  
  
  

install
          gem install sabcio_ovh_savoni
  
  
  
  
  
  
  

Authors:

  • Thibault Poncelet

Owners:

Total downloads 1,134

For this version 590

Required Ruby Version: None

Links:

Versions:

  1. 1.55.0 - May 25, 2013 (81.5 KB)
  2. 1.54.0 - May 17, 2013 (81.5 KB)

Development Dependencies: